{
    attributes = (
        {
            columnName = PARAM_KEY; 
            externalType = VARCHAR2; 
            name = paramKey; 
            valueClassName = NSString; 
            valueType = S; 
            width = 80; 
        }, 
        {
            allowsNull = Y; 
            columnName = PARAM_VALUE; 
            externalType = VARCHAR2; 
            name = paramValue; 
            valueClassName = NSString; 
            valueType = S; 
            width = 180; 
        }
    ); 
    attributesUsedForLocking = (paramValue); 
    className = org.cocktail.sapics.serveur.eof.model.EOParametre; 
    classProperties = (paramKey, paramValue); 
    externalName = JEFY.PARAMETRES; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        _clientClassPropertyNames = (Attribute, parCle, parValeur, paramKey, paramValue); 
        _javaClientClassName = org.cocktail.sapics.client.eof.model.EOParametre; 
        _nameInObjectStore = JEFY.PARAMETRES; 
    }; 
    name = Parametre; 
    primaryKeyAttributes = (paramKey); 
}
